/* @override http://www.dsprobotics.com/main.css */

/* Main Design */

* {
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-style:initial;
	border-top-color:#000000;
	border-right-color:#000000;
	border-bottom-color:#000000;
	border-left-color:#000000;
	outline-width:0px;
	outline-style:initial;
	outline-color:#000000;
	list-style-type:none;
	list-style-position:initial;
	list-style-image:initial;
	text-decoration:none;
	margin:0px;
	padding:0px;
}

html {
	min-height:100%;
	margin-bottom:1px;
}

body {
	background-color:#ECEBE8;
}

#container {
	width:1000px;
	height:auto;
	position:relative;
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
	padding-bottom:200px;
}

#header {
	top:1px;
	position:absolute;
	height:350px;
	width:680px;
	left:-285px;
	background-image:url(images/header.png);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	font-size:40pt;
}

#header a {
	position:absolute;
	top:30px;
	left:200px;
	width:340px;
	text-indent:-9999px;
}

#menu {
	line-height:100%;
	position:absolute;
	height:42px;
	left:8px;
	width:848px;
	top:88px;
}

#menu-item {
	float:left;
	font-family:Helvetica, Arial;
	width:auto;
	margin-left:2px;
	text-transform:uppercase;
	color:#393A3A;
	font-size:9pt;
	position:relative;
	height:auto;
	text-align:center;
	padding:8px 10px 8px 10px;
}

#menu-item a:hover {
	border-bottom:3px solid #F2A83A;
}

#menu-item a {
	line-height:100%;
	text-decoration:none;
	color:#393A3A;
}

.section-products .products, .section-applications .applications, .section-download .download, .section-support .support, .section-academic .academic, .section-distributors .distributors, .section-company .company, .section-flowstone .flowstone, .section-buy .buy {
	border-top-left-radius:4px 4px;
	-webkit-border-top-left-radius:4px 4px;
	-o-border-top-left-radius:4px 4px;
	-moz-border-radius-topleft:4px 4px;
	border-top-right-radius:4px 4px;
	-webkit-border-top-right-radius:4px 4px;
	-o-border-top-right-radius:4px 4px;
	-moz-border-radius-topright:4px 4px;
	border-bottom-left-radius:4px 4px;
	-webkit-border-bottom-left-radius:4px 4px;
	-o-border-bottom-left-radius:4px 4px;
	-moz-border-radius-bottomleft:4px 4px;
	border-bottom-right-radius:4px 4px;
	-webkit-border-bottom-right-radius:4px 4px;
	-o-border-bottom-right-radius:4px 4px;
	-moz-border-radius-bottomright:4px 4px;
	background-color:#F2A83A;
}

.section-products #menu-item.products a, .section-applications #menu-item.applications a, .section-download #menu-item.download a, .section-support #menu-item.support a, .section-academic #menu-item.academic a, .section-distributors #menu-item.distributors a, .section-company #menu-item.company a, .section-flowstone #menu-item.flowstone a, .section-buy #menu-item.buy a {
	color:#FFFFFF;
}

#top-edge {
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	top:140px;
	height:12px;
	left:19px;
	z-index:100;
	position:absolute;
	width:962px;
	background-color:#F7F7F7;
	background-image:url(images/top-edge.png);
}

#page {
	position:relative;
	float:none;
	margin-left:auto;
	margin-right:auto;
	left:0px;
	width:960px;
	border-top-left-radius:6px 6px;
	-webkit-border-top-left-radius:6px 6px;
	-o-border-top-left-radius:6px 6px;
	-moz-border-radius-topleft:6px 6px;
	border-top-right-radius:6px 6px;
	-webkit-border-top-right-radius:6px 6px;
	-o-border-top-right-radius:6px 6px;
	-moz-border-radius-topright:6px 6px;
	border-bottom-left-radius:6px 6px;
	-webkit-border-bottom-left-radius:6px 6px;
	-o-border-bottom-left-radius:6px 6px;
	-moz-border-radius-bottomleft:6px 6px;
	border-bottom-right-radius:6px 6px;
	-webkit-border-bottom-right-radius:6px 6px;
	-o-border-bottom-right-radius:6px 6px;
	-moz-border-radius-bottomright:6px 6px;
	background-color:#FFFFFF;
	box-shadow:rgb(219, 219, 219) -1px 1px 4px;
	-webkit-box-shadow:rgb(219, 219, 219) -1px 1px 4px;
	-o-box-shadow:rgb(219, 219, 219) -1px 1px 4px;
	-moz-box-shadow:rgb(219, 219, 219) -1px 1px 4px;
	top:140px;
	display:block;
	padding-bottom:100px;
	z-index:1;
	border:1px solid #D0D1D1;
}

#submenu {
	line-height:100%;
	float:right;
	position:relative;
	width:600px;
	top:10px;
	height:30px;
	z-index:110;
	text-align:right;
	padding-right:20px;
}

#submenu-item {
	font-family:Helvetica, Arial;
	width:auto;
	margin-left:2px;
	font-size:9pt;
	position:relative;
	height:auto;
	color:#4B4E4E;
	text-align:center;
	float:left;
	padding:6px 10px 6px 10px;
}

#submenu ul {
	float:right;
}

#submenu-item a:hover {
	color:#000000;
}

#submenu-item a {
	line-height:100%;
	color:#747878;
}

#submenu-item a:hover {
	text-decoration: none;
}

.page-1 #submenu-item.sub1 a, .page-2 #submenu-item.sub2 a, .page-3 #submenu-item.sub3 a, .page-4 #submenu-item.sub4 a, .page-5 #submenu-item.sub5 a, .page-6 #submenu-item.sub6 a, .page-7 #submenu-item.sub7 a, .page-8 #submenu-item.sub8 a, .page-9 #submenu-item.sub9 a, .page-10 #submenu-item.sub10 a, .page-11 #submenu-item.sub11 a, .page-12 #submenu-item.sub12 a {
	border-bottom:4px solid #F2A83A;
}

#page-heading {
	display:block;
	text-transform:uppercase;
	letter-spacing:5px;
	line-height:100%;
	font-size:9pt;
	z-index:110;
	position:relative;
	width:320px;
	margin:15px 0px 10px 20px;
}

#footer {
	display:block;
	float:none;
	position:relative;
	width:100%;
	height:100px;
	bottom:100px;
	background-image:url(images/copyright.png);
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-position:50% 70px;
	background-position-x:50%;
	background-position-y:70px;
}

#footer p {
	color:#747878;
	font-size:8pt;
	text-align:center;
	padding-top:70px;
	padding-bottom:10px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#footer p::after {
	content:'';
}

/* Content */

#content {
	clear:both;
	width:auto;
	position:relative;
	top:34px;
}



